Page 1 of 1

MooZiiCart ใช้กับ Joomla เวอร์ชั่นอะไรได้บ้าง ?

Posted: 10/07/2019 6:51 pm
by Patipat
MooZiiCart ใช้กับ Joomla เวอร์ชั่นอะไรได้บ้าง ?

Re: MooZiiCart ใช้กับ Joomla เวอร์ชั่นอะไรได้บ้าง ?

Posted: 10/07/2019 7:12 pm
by Patipat
สามารถใช้กับ เวอร์ชัน 3.x ขึ้นไป
ในบาง Module ก็สามารถรองรับเวอร์ชัน 4.x ขึ้นไปได้นะครับ
และในอนาคตก็จะสามารถใช้กับ Joomla ได้ในเวอร์ชันสูง ๆ ได้นะครับมีนักพัฒนาโปรแกรม พัฒนาให้สามารถใช้งานได้อย่างสะดวกสบายและ คาดว่าจะมี ฟีเจอร์ต่าง ๆ ที่ทำให้ MooZiicart นั้นน่าสนใจอีกแน่นอน